@font-face {
    font-family: 'Rustica';
    src: url('Rustica-ExtraBoldItalic.woff');
    src: url('Rustica-ExtraBoldItalic.woff2') format('woff2'),
        url('Rustica-ExtraBoldItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Rustica';
    src: url('Rustica-ExtraBold.eot');
    src: url('Rustica-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Rustica-ExtraBold.woff2') format('woff2'),
        url('Rustica-ExtraBold.woff') format('woff'),
        url('Rustica-ExtraBold.ttf') format('truetype'),
        url('Rustica-ExtraBold.svg#Rustica-ExtraBold') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rustica';
    src: url('Rustica-Bold.eot');
    src: url('Rustica-Bold.eot?#iefix') format('embedded-opentype'),
        url('Rustica-Bold.woff2') format('woff2'),
        url('Rustica-Bold.woff') format('woff'),
        url('Rustica-Bold.ttf') format('truetype'),
        url('Rustica-Bold.svg#Rustica-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Rustica';
    src: url('Rustica-Medium.eot');
    src: url('Rustica-Medium.eot?#iefix') format('embedded-opentype'),
        url('Rustica-Medium.woff2') format('woff2'),
        url('Rustica-Medium.woff') format('woff'),
        url('Rustica-Medium.ttf') format('truetype'),
        url('Rustica-Medium.svg#Rustica-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rustica';
    src: url('Rustica-Regular.eot');
    src: url('Rustica-Regular.eot?#iefix') format('embedded-opentype'),
        url('Rustica-Regular.woff2') format('woff2'),
        url('Rustica-Regular.woff') format('woff'),
        url('Rustica-Regular.ttf') format('truetype'),
        url('Rustica-Regular.svg#Rustica-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rustica';
    src: url('Rustica-RegularItalic.woff');
    src: url('Rustica-RegularItalic.woff2') format('woff2'),
        url('Rustica-RegularItalic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Rustica';
    src: url('Rustica-Light.eot');
    src: url('Rustica-Light.eot?#iefix') format('embedded-opentype'),
        url('Rustica-Light.woff2') format('woff2'),
        url('Rustica-Light.woff') format('woff'),
        url('Rustica-Light.ttf') format('truetype'),
        url('Rustica-Light.svg#Rustica-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


/* @font-face {
    font-family: 'Rustica';
    src: url('Rustica-SemiLight.eot');
    src: url('Rustica-SemiLight.eot?#iefix') format('embedded-opentype'),
        url('Rustica-SemiLight.woff2') format('woff2'),
        url('Rustica-SemiLight.woff') format('woff'),
        url('Rustica-SemiLight.ttf') format('truetype'),
        url('Rustica-SemiLight.svg#Rustica-SemiLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
} */